Backup Exec 7.2 and windows 2000 Active Directory - Veritas Backup Exec

This is a discussion on Backup Exec 7.2 and windows 2000 Active Directory - Veritas Backup Exec ; Antone know if if this version will work on windows 2000, Server, and Advanced Server. Or do i have to purchase an upgrade. Thanks....

+ Reply to Thread
Results 1 to 2 of 2

Thread: Backup Exec 7.2 and windows 2000 Active Directory

  1. Backup Exec 7.2 and windows 2000 Active Directory


    Antone know if if this version will work on windows 2000, Server, and Advanced
    Server. Or do i have to purchase an upgrade.

    Thanks.


  2. Re: Backup Exec 7.2 and windows 2000 Active Directory


    Need v8.0 at a minimum to support W2K. If you will be backing up Server and
    AS, be sure you purchase the AS version, even if hte backup server is only
    Server. And any v8.x upgrade from any v7.x install is a purchased upgrade,
    not free

    "Bob" wrote:
    >
    >Antone know if if this version will work on windows 2000, Server, and Advanced
    >Server. Or do i have to purchase an upgrade.
    >
    >Thanks.
    >



+ Reply to Thread